	cost = 1250
	start = 1937
	end = 2010
	glamour = 0.2
	boredom = 0.15

[fashionable]
	start = 1980
	peak = 0.7
	end = 2200

[age]
	min = 27
	max = 36

[physique]
	thin = 1
	normal = 0.7
	fat = 0.5

[genre]
	genre_horror = 0
	genre_action = 0.8
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0.3

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1980
	path = category_futuristic

	[blueprint/requires]
		2 = date_1970

